.BG
.FN plot.hazcov
.TL
Coplots of Estimated Hazards
.DN
plot method for hazcov objects
.CS
plot.hazcov(object, formula, ...)
.RA
.AG object
Object of class `"hazcov"' (output from function `hazcov()')
.OA
.AG formula
A formula suitable for `coplot.hazcov', essentially a valid formula for a call
to `coplot'.
.AG ...
Additional arguments for `coplot.hazcov'.
.RT
A list giving values of covariates (and Time) used in constructing the plots.
.SE
One or more plots created on the current device.
.DT
If `formula' is specified, the coplot corresponding to this formula is
constructed.  Otherwise the function loops over the covariates giving the
coplot with Time as the x variable and each covariate in turn as the given
variable.  See `coplot.hazcov' for additional details.
.SA
`hazcov', `coplot.hazcov', `persp.hazcov'
.EX
z <- hazcov(cbind(TTR,Fail.Ind)~ER+Log.Nodes+Tumor.Size,data=jd,span=.20)
plot(z,Hazard.Rate~Time|Log.Nodes,given.values=
     list(Log.Nodes=log(c(1,3,6,10))))
.KW survival
.KW hazcov
.WR
